<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="286289394c6d71617e80cfc2649ff173">
  <dict>
    <!--2023-08-03 17:23:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-23 16:54:16.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
